スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

jcip-annotations ないって

Java並行処理プログラミングのアノテーション - 回り道日記@はてな

依存に http-components 使ってて JDKが1.5だとエラー出るみたいで。Macで。
面倒なので、記事の通りにmavenに依存追加して凌いだ。
追記したのは、以下の通り。


<dependency>
  <groupId>net.jcip</groupId>
  <artifactId>jcip-annotations</artifactId>
  <version>1.0</version>
</dependency>
スポンサーサイト

この記事へのトラックバックURL

http://memolet.blog22.fc2.com/tb.php/1361-3c42428b

この記事へのトラックバック

この記事へのコメント



上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。